Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1656260 - [Docs][Install][Upgrade][VMM][SDKs]Simplify and improve documentation for RHVM repos
Summary: [Docs][Install][Upgrade][VMM][SDKs]Simplify and improve documentation for RHV...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Avital Pinnick
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-05 04:32 UTC by John Call
Modified: 2019-05-07 12:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-10 08:36:48 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description John Call 2018-12-05 04:32:54 UTC
Hi docs team, would you please consider simplifying section 2.1 of the Installation Guide [1]  It would be very helpful if the repo commands could cut-and-pasted.  Specifically, would you please replace steps 4 & 5 with this command instead?

Configure repositories:
# subscription-manager repos \
    --disable='*' \
    --enable=rhel-7-server-rpms \
    --enable=rhel-7-server-ansible-2-rpms \
    --enable=rhel-7-server-supplementary-rpms \
    --enable=rhel-7-server-rhv-4.2-manager-rpms \
    --enable=rhel-7-server-rhv-4-manager-tools-rpms \
    --enable=jb-eap-7-for-rhel-7-server-rpms



[1] - https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.2/html/installation_guide/chap-red_hat_virtualization_manager#Enabling_the_Red_Hat_Virtualization_Manager_Repositories_standalone_install


Note You need to log in before you can comment on or make changes to this bug.